Loading...
Searching...
No Matches
elf_prstatus Struct Reference

## Data Fields

struct elf_siginfo | pr_info
int16_t | pr_cursig
char | _pad1 [2]
uint64_t | pr_sigpend
uint64_t | pr_sighold
int32_t | pr_pid
int32_t | pr_ppid
int32_t | pr_pgrp
int32_t | pr_sid
struct timeval_64 | pr_utime
struct timeval_64 | pr_stime
struct timeval_64 | pr_cutime
struct timeval_64 | pr_cstime
struct elf_s390_regs | pr_reg

The documentation for this struct was generated from the following file:

- src/kdumpfile/s390x.c